ONTAP Discussions

NetApp Volume Encryption

SVHO

Hello,

 

We just upgraded from 9.2p1 to 9.3p18 using the non NVE.  We currently don't use that feature yet but if we do, could this be done by choosing the next version with NVE.  We have the FAS2650 unit with dual controllers.

 

Still don't know why I chosen the non NVE :(.

 

TT

1 REPLY 1

Ontapforrum

Hi,

 

Yes, that's correct. When you upgrade a newer version you can select image with NVE. Going from Non-NVE to NVE should be fine, but going from NVE to Non-NVE could be an issue, there is a BUG:1012881 (But it is already Fixed in 9.2).

 

NVE is not supported if the command output displays the text 1Ono-DARE (for no Data At Rest Encryption), or if you are using a platform that is not listed in Support details. Also, it needs "AES-NI" capable processors applies to certain old and all newer platforms (FAS2650 is supported).


The following command determines whether NVE is supported on cluster.

cluster::> version -v
NetApp Release 9.1.0: Tue May 10 19:30:23 UTC 2016 <1Ono-DARE>

 

https://docs.netapp.com/ontap-9/index.jsp?topic=%2Fcom.netapp.doc.pow-nve%2FGUID-EAD13D8E-0219-45B6-A2C6-B25B76C9CA1A.html


Which platforms support NetApp Volume Encryption (NVE)?
https://kb.netapp.com/Advice_and_Troubleshooting/Data_Storage_Software/ONTAP_OS/Which_platforms_support_NetApp_Volume_Encryption_(NVE)%3F

 

Thanks!

Announcements
NetApp on Discord Image

We're on Discord, are you?

Live Chat, Watch Parties, and More!

Explore Banner

Meet Explore, NetApp’s digital sales platform

Engage digitally throughout the sales process, from product discovery to configuration, and handle all your post-purchase needs.

NetApp Insights to Action
I2A Banner
Public